import javax.swing.*;

class fb extends f_x
{  public double func(double x)
   { return Math.sin(x);}
}

class H1Ex12 {
public static void main(String args[])
{
fb ff=new fb();
plot1P pp=new plot1P(ff,-10.0,10.0,400,400);		
//cizgiP pp=new cizgiP();
FrameGraphic.plot("Plot window",pp);
}
}
